.filter-details {
	/* max-width: 670px;
	margin: 0 auto 20px; */
	justify-content: center !important;
	align-items: center !important;
	padding-right: 0;
}

.filter-details .select-with-status span {
	font-size: 1rem;
}

.btn.link-toggle {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	min-width: 241px;
	border: 1px solid #4CAF50 !important;
	transition: all .3s ease-in-out;
}

.btn.link-toggle:hover {
	opacity: .9;
}
.btn.link-toggle:before {
	display: block;
	content: '';
	width: 18px;
	height: 18px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18px' height='18px'%3E%3Cimage x='0px' y='0px' width='18px' height='18px' xlink:href='data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAQAAAD8x0bcAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfqAhMOIQm8urkYAAABIElEQVQoz33RQUuUURQG4FdRMEscyHFnG/eVi9zkspXk6KZ/kH9AhbZB/yBaJSFtBUNcCG2idKGIMOAfUAQpQRwERwzBx8XMh019ec/ivhweuIdzIyL6zPrmxKUjK6bb3Xa1rjF1NG1aswu+qHaiJ05dmzPcbo56j7qhW3TPnisvOh8wj6Vb9Bpzf5GIFTwu0A/nKiVoHO8K1LBRQqJfw9dW7s79nKTs/M5ZKq3YnUYelaIHqeZXgbbyNCMlaCL9+d7OXuLDPxP12NE0UgzeZRXzHaTXZyz8ufEhdSx7bkCvh6Ztg4/FH7Rs1SfQcOgCl95YxE81kS7FoGOZybMM5jgbWc1BBnOQSi7yKuvx/6ppoql2F4pJ5zi9G8WUfW9vAM4VTNGnyKI5AAAAAElFTkSuQmCC' /%3E%3C/svg%3E");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.btn.link-toggle.active::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18px' height='18px'%3E%3Cimage x='0px' y='0px' width='18px' height='18px' xlink:href='data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABAlBMVEV7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGP///9mfpH6AAAAVHRSTlMACGW+7PjlrU8xz/XDssyuFS/u/nIWI5IUCdL7RHOfZC7B9BA2g+/CCrn6A+DJ6Q+xsPwdS3FMlATKAQWhdKo7DRPImp3i9neb506BtsVwIEpN34DWFlffAAAAAWJLR0RVkwS4MwAAAAd0SU1FB+oCEw44IRIPuPoAAAC7SURBVBjTXc/lDsIwFIbh4rACw91luLu7DYfv/q8FusEWOH/e5jlJmxJCiEar0xuMJjNRxsKBWm12gHd8xOlye7zv+vzgApIEQ+HIZxlFTGocHuUKExIsyVRaoQyyLEJOfSgvFFiKvEqlcoWlalepRussjWZLoTY6LF30vtIfUGk9bCAqy2iMiXwKcJjO5qOFeQmsvLI51oCw2cKw2+Mgfj9+PJ35y5XUBNAb+R2Rgop/dkvB9Ufk/ni+AJbBGDH22/4IAAAAAElFTkSuQmCC' /%3E%3C/svg%3E");
}

.btn.link-toggle:after {
	border: none;
	width: 18px;
	height: 18px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18px' height='18px'%3E%3Cimage x='0px' y='0px' width='18px' height='18px' xlink:href='data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAQAAAD8x0bcAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfqAhMOKilkIEAbAAAApklEQVQoz42SQQqDMBBFf7PzAoWcI16iGyEgeMLgEXoHd95BUugBdPm6aGOjtZif3fxHhvkzQp9n8AQiAJGAxyQvIY6RvUZcDjUsHGmhSZD7g7wxh4Q5aLRtaoTnTN6o1ZnaC1FWkvTUfWfedJUkPZR9262ZCdF9jRyaqVekZs6hmGETFiEsU1aNImwmGaioGDa18BtBT7+PoDDMorUULrjwVE6O7gUPgey21ZN6CwAAAABJRU5ErkJggg==' /%3E%3C/svg%3E");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.btn.link-toggle.active:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18px' height='18px'%3E%3Cimage x='0px' y='0px' width='18px' height='18px' xlink:href='data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAP1BMVEV7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGP////GKRVMAAAAE3RSTlMAAlGl5jPRTvfpoFf2NOQZygmndN+IMgAAAAFiS0dEFJLfyTUAAAAHdElNRQfqAhMPAARPVrpxAAAAdElEQVQY022QWQ6AIAwFH1BwQ0F7/7taCxglzA90IN0AwVhHzOSsQcUHrgRfzDTzyzzpn48RJ/9M4B/BwHKHheuVg1TnZa0sEhD0ZSu1Nw2Kivtj9lgU6XEkIB16pZY+n2du6VsT1/U2MWh1MNBo7NFy+hXewfQQHbjHTUgAAAAASUVORK5CYII=' /%3E%3C/svg%3E");
}


.filter-details .select-with-status .icon {
	margin-left: 10px;
}

.select-with-search-name {
	color: #000000;
	font-size: 1rem;
	margin-bottom: 0;
	line-height: 29px;
	display: flex;
	align-items: center;
	gap: 8px;
	padding-right: 2px;
	transition: all .3s ease-in-out;
}

.select-with-search-name:hover {
	opacity: .7;
}

.select-with-search-name:before {
	display: block;
	content: '';
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18px' height='18px'%3E%3Cimage x='0px' y='0px' width='18px' height='18px' xlink:href='data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABAlBMVEV7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGN7uGP///9mfpH6AAAAVHRSTlMACGW+7PjlrU8xz/XDssyuFS/u/nIWI5IUCdL7RHOfZC7B9BA2g+/CCrn6A+DJ6Q+xsPwdS3FMlATKAQWhdKo7DRPImp3i9neb506BtsVwIEpN34DWFlffAAAAAWJLR0RVkwS4MwAAAAd0SU1FB+oCEw44IRIPuPoAAAC7SURBVBjTXc/lDsIwFIbh4rACw91luLu7DYfv/q8FusEWOH/e5jlJmxJCiEar0xuMJjNRxsKBWm12gHd8xOlye7zv+vzgApIEQ+HIZxlFTGocHuUKExIsyVRaoQyyLEJOfSgvFFiKvEqlcoWlalepRussjWZLoTY6LF30vtIfUGk9bCAqy2iMiXwKcJjO5qOFeQmsvLI51oCw2cKw2+Mgfj9+PJ35y5XUBNAb+R2Rgop/dkvB9Ufk/ni+AJbBGDH22/4IAAAAAElFTkSuQmCC' /%3E%3C/svg%3E");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.select-with-search-name::after {
	display: block;
	content: '';
	width: 2px;
	height: 20px;
	background-color: #4f4f4f;
	margin-left: 5px;
}

.filter-details .select-with-option {
	margin-left: 26px;
}

.link-toggle.active{
	border: 1px solid #4CAF50 !important;
}